Changes

Jump to navigation Jump to search
417 bytes added ,  10:42, 7 August 2015
Line 66: Line 66:  
|-
 
|-
 
! Python Library   
 
! Python Library   
! Description
+
! Version
! Installed
  −
! Installer Type
  −
! URL
      +
 +
| numpy || (version 0.9.6 or greater)
 +
|-
 +
| scipy || (version 0.4.8 or greater)
 +
|-
 +
| pyglet || (version 1.1.4, not version 1.2)
 +
|-
 +
| wxPython || (version 2.8.10 or 2.8.11, not 2.9)
 +
|-
 +
| Python Imaging Library || (sudo easy_install PIL)
 +
|-
 +
| matplotlib || (for plotting and fast polygon routines)
 +
|-
 +
| lxml || (needed for loading/saving builder experiment files)
 
|-
 
|-
| || || || ||
+
| openpyxl || (for loading params from xlsx files)
 
|-
 
|-
| || || || ||
+
| pyo || (sound, version 0.6.2 or higher, compile with —-no-messages)
 
|}
 
|}
  
733

edits

Navigation menu